:root {
  --font-family: "Montserrat", sans-serif;
  --second-family: "Arial", sans-serif;
  --third-family: "Lato", sans-serif;
  --font3: "Moon Dance", sans-serif;
  --font4: "Caveat", sans-serif;
}
:root {
  --bel: #fff;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a,
a:hover,
a:focus {
  text-decoration: none;
}
a {
  transition: 0.3s;
}
img {
  max-width: 100%;
  max-height: 100%;
}
ul {
  list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.container {
  width: 1200px;
  padding: 0 15px;
  margin: auto;
}
.container.long {
  width: 1430px;
}
body,
input,
textarea,
button {
  font-family: 'Montserrat', sans-serif;
}
.modal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
  align-items: center;
  justify-content: center;
}
.modal .close-modal-times {
  color: rgba(213, 213, 213, 0.78);
  font-size: 50px;
  position: absolute;
  right: 15px;
  top: 0px;
  cursor: pointer;
  transition: 0.3s;
}
.modal .close-modal-times:hover {
  color: #ffffff;
}
.modal .modal-block {
  width: 1170px;
  max-width: calc(100% - 24px);
  border-radius: 20px;
  display: none;
  background-color: #ffffff;
  padding: 62px 50px;
  animation: scall 0.7s;
}
.open-modal {
  cursor: pointer;
}
.menu_mob {
  width: 20px;
  height: 15px;
  display: none;
  position: relative;
}
.menu_mob span {
  width: 20px;
  height: 2px;
  display: block;
  background-color: #581878;
  position: absolute;
  top: 0;
  transition: 0.5s;
}
.menu_mob span:nth-child(2) {
  top: 5px;
}
.menu_mob span:nth-child(3) {
  top: 11px;
}
.active_drop_men.menu_mob span {
  top: 6px;
  background: #969696;
}
.active_drop_men span:nth-child(1) {
  transform: rotate(225deg);
}
.active_drop_men span:nth-child(2) {
  transform: rotate(135deg);
}
.active_drop_men span:nth-child(3) {
  transform: rotate(225deg);
}
.overflow-wrap {
  overflow-x: auto;
  padding-bottom: 10px;
}
.overflow-wrap::-webkit-scrollbar-track {
  background-color: #efebe0;
}
.overflow-wrap::-webkit-scrollbar {
  height: 5px;
  background-color: #efebe0;
}
.overflow-wrap::-webkit-scrollbar-thumb {
  background-color: #0000EF;
  border-radius: 5px;
}
.scroll-top {
  position: fixed;
  bottom: 12px;
  right: 15px;
  width: 34px;
  height: 34px;
  display: block;
  background-color: #f298ff;
  border: 1px solid #fff;
  background-image: url(../img/up-arrow.svg);
  background-size: 12px;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: all 0.6s ease;
  transform: translateX(150%);
  z-index: 10;
  border-radius: 7px;
}
.scroll-top:hover {
  background-color: #581878;
}
.scroll-top.active {
  opacity: 1;
  transform: none;
}
@keyframes scall {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.center {
  text-align: center;
}
.btn {
  width: 192px;
  max-width: 100%;
  height: 47px;
  background: linear-gradient(275deg, #341943 0%, #581878 26.3%, #5d1871 47.4%, #581878 73.66%, #351b46 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  outline: none;
  font-family: var(--font3);
  font-weight: 900;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
  cursor: pointer;
  border-radius: 15px;
  transition: 0s;
}
.btn:hover {
  border: 4px solid #341943;
}
.header-logo:hover {
  opacity: 0.7;
}
.main-top {
  background-image: url(../img/main-bg.jpg);
  background-size: cover;
  position: relative;
}
.main-top .container {
  position: relative;
}
.photos-heeader {
  position: absolute;
  top: 0;
  right: 30px;
  max-height: unset;
}
.header-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 17px 0 15px;
  position: relative;
}
.header-box .btn {
  margin-left: 185px;
}
.header-info h6 {
  font-family: var(--second-family);
  font-size: 12px;
  color: var(--bel);
  margin-bottom: 2px;
}
.header-info p {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 16px;
  color: var(--bel);
}
.header-social {
  display: flex;
  align-items: center;
  gap: 8px;
  margin: 0 10px;
}
.header-social li a:hover {
  opacity: 0.7;
}
.header-contacts {
  background-image: url(../img/phone-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 64px;
}
.header-contacts p {
  font-family: var(--second-family);
  font-size: 10px;
  line-height: 130%;
  color: #cfcfcf;
  margin-bottom: 5px;
}
.header-contacts p b {
  display: block;
}
.header-contacts a {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 14px;
  color: var(--bel);
}
.header-contacts a:hover {
  opacity: 0.8;
}
.header-right-photo {
  position: absolute;
  top: 140px;
  right: 0;
  z-index: 3;
}
.header-menu-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--bel);
  border-radius: 7px;
  padding: 16px 30px;
  position: relative;
}
.header-menu {
  width: calc(100% - 108px);
}
.header-menu-list {
  display: flex;
  justify-content: space-between;
}
.header-menu-list li {
  position: relative;
}
.header-menu-list li a {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #130016;
}
.header-menu-list li a:hover {
  color: #581878;
}
.open-sub-menu {
  padding-right: 15px;
  cursor: pointer;
}
.open-sub-menu.active:before {
  transform: rotate(180deg);
}
.open-sub-menu:before {
  content: '';
  width: 10px;
  height: 6px;
  background-image: url(../img/arrow-menu.svg);
  position: absolute;
  top: 8px;
  right: 0;
  transition: 0.3s;
}
.basket-link {
  padding-right: 20px;
  background-image: url(../img/basket-icon.svg);
  background-repeat: no-repeat;
  background-position: right center;
}
.header-sub-menu {
  min-width: 210px;
  display: none;
  background-color: var(--bel);
  border-radius: 7px;
  position: absolute;
  top: 50px;
  left: -30px;
  z-index: 1;
  padding: 30px;
}
.header-sub-menu ul li:not(:last-child) {
  margin-bottom: 5px;
}
.close-sub-menu {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #1C2025;
  font-size: 26px;
  cursor: pointer;
  transition: 0.3s;
}
.close-sub-menu:hover {
  color: #581878;
}
.language-list {
  display: flex;
  gap: 2px;
}
.language-list li a {
  padding: 2px 8px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: rgba(19, 0, 22, 0.5);
}
.language-list li a:hover {
  color: #581878;
}
.language-list li a.active {
  background: #130016;
  border-radius: 5px;
  color: var(--bel);
}
.banner {
  padding: 30px 0 105px;
  position: relative;
}
.banner h1 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 48px;
  color: var(--bel);
  margin-bottom: 19px;
}
.banner h1 span {
  background: linear-gradient(103deg, #8f6597 23.73%, #f5ccf9 41.47%, #8f6597 63.79%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.banner-left-flower {
  position: absolute;
  left: 0;
  bottom: -150px;
  animation: bannerLeftFlower 3s;
}
@keyframes bannerLeftFlower {
  from {
    left: -400px;
  }
  to {
    left: 0;
  }
}
.text-info {
  font-weight: 600;
  font-size: 14px;
  color: var(--bel);
  position: relative;
  padding-left: 16px;
}
.text-info:before {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border-radius: 100%;
  background-color: var(--bel);
  position: absolute;
  top: 4px;
  left: 0;
  box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0);
  animation-name: box-shadow;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
@keyframes box-shadow {
  0% {
    box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0);
  }
  50% {
    box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0.8);
  }
  100% {
    box-shadow: 0 0 4px 2px rgba(255, 255, 255, 0);
  }
}
.gift-box {
  width: 540px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}
.gift-box p {
  width: calc(100% - 56px);
  font-size: 18px;
  line-height: 115%;
  color: var(--bel);
  position: relative;
}
.gift-box p:before {
  content: "";
  background-image: url(../img/line-title.png);
  width: 0;
  height: 7px;
  position: absolute;
  bottom: -8px;
  left: -12px;
  transition: 0.8s;
}
.gift-box p:hover:before {
  width: 390px;
}
.gift-icon {
  width: 46px;
  position: relative;
}
.gift-icon img {
  position: relative;
  z-index: 3;
}
.gift-icon:before {
  content: '';
  width: 93px;
  height: 93px;
  background-image: url(../img/gift-bg.png);
  position: absolute;
  top: -26px;
  left: -25px;
  animation-name: gift-animation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
@keyframes gift-animation {
  0% {
    transform: scale(50%);
  }
  50% {
    transform: scale(100%);
  }
  100% {
    transform: scale(50%);
  }
}
.banner-btns {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 50px;
}
.orange-btn {
  background: linear-gradient(275deg, #e73700 6.5%, #ff5c00 27.5%, #ff7324 47.4%, #ff5c00 66%, #e73700 89%);
  border-radius: 7px;
  display: inline-flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--bel);
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.4s;
}
.orange-btn.big {
  padding: 21px 32px;
}
.orange-btn:hover {
  box-shadow: 0 0 12px 4px rgba(231, 55, 0, 0.33);
}
.border-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  padding: 16px 32px;
  font-size: 14px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--bel);
  border: none;
  outline: none;
  text-align: center;
  border-radius: 7px;
  border: 1px solid var(--bel);
  transition: 0.4s;
}
.border-btn.blue {
  color: #341b44;
  border-color: #341b44;
  border-width: 2px;
}
.border-btn.blue:hover {
  color: #ffffff;
}
.border-btn:hover {
  background: linear-gradient(180deg, #3b194e 0%, #551874 27.5%, #5c1871 52%, #521870 73%, #3a1a4d 100%);
}
.border-btn.disabled {
  background: #1e002b;
  pointer-events: none;
  opacity: 0.5;
}
.banner-info {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.banner-info-box {
  background: #381b48;
  padding: 10px 15px;
  border-radius: 10px;
  border: 2px solid #EAC1EE;
  display: flex;
  align-items: center;
}
.banner-info-box p {
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-left: 12px;
}
.benefit {
  padding-top: 50px;
}
.title {
  font-weight: 700;
  font-size: 48px;
  color: var(--bel);
  text-align: center;
  margin-bottom: 30px;
}
.title.left {
  text-align: left;
}
.title.purple {
  color: #381b48;
}
.purple-line {
  position: relative;
}
.purple-line:before {
  content: '';
  width: calc(100% + 20px);
  height: 10px;
  background-image: url(../img/purple-line.png);
  background-repeat: no-repeat;
  position: absolute;
  bottom: -10px;
  left: -10px;
  animation: purpleLine 3s;
}
@keyframes purpleLine {
  from {
    width: 0;
  }
  to {
    width: calc(100% + 20px);
  }
}
.benefit-wrap {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
}
.benefit-block {
  width: calc(33.333% - 10px);
  min-height: 120px;
  border-radius: 7px;
  padding: 20px 25px;
  position: relative;
}
.benefit-box {
  background-color: #381b48;
  box-shadow: 1px 1px 10px 0 rgba(25, 0, 38, 0.7);
}
.benefit-photo {
  position: absolute;
  right: 15px;
  bottom: 0;
}
.benefit-content h4 {
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.benefit-content p {
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.benefit-gift {
  box-shadow: 0 0 25px 12px rgba(255, 255, 255, 0);
  background: var(--bel);
  transition: 0.4s;
}
.benefit-gift:hover {
  box-shadow: 0 0 25px 7px rgba(255, 255, 255, 0.25);
}
.benefit-gift .benefit-content h4 {
  color: #381b48;
  margin-bottom: 10px;
}
.benefit-gift-photo {
  position: absolute;
  bottom: 0;
  right: 0;
}
.link-arrow {
  background-image: url(../img/arrow-link.png);
  background-position: right center;
  background-repeat: no-repeat;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #e73700;
  padding-right: 50px;
}
.link-arrow:hover {
  color: #ba4b27;
  padding-right: 45px;
}
.diamonds {
  padding: 150px 0;
  background-image: url(../img/diamonds.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
}
.assortment-box {
  background: #1e002b;
  box-shadow: 4px 4px 10px 0 rgba(19, 0, 27, 0.3);
  padding: 40px 40px 50px;
  border-radius: 10px;
  margin-bottom: 85px;
}
.caption {
  font-weight: 600;
  font-size: 36px;
  text-align: center;
  color: var(--bel);
  margin-bottom: 40px;
}
.caption.purple {
  color: #3B1B50;
}
.caption span {
  color: #f298ff;
}
.assortment-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.assortment-block {
  width: calc(20% - 16px);
  background: #2b003f;
  padding: 30px 23px 0px;
  border-radius: 10px;
  border: 2px solid rgba(204, 160, 210, 0);
}
.assortment-block span {
  display: block;
  min-height: 60px;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-bottom: 5px;
}
.assortment-block span b {
  color: #f298ff;
}
.assortment-block img {
  display: block;
  margin: auto;
}
.assortment-block:hover {
  border-color: #CCA0D2;
}
.about-roller-sub {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
  text-align: center;
}
.about-roller-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about-roller-block {
  width: calc(33.333% - 20px);
}
.about-roller-photo {
  margin-bottom: 15px;
}
.about-roller-photo img {
  box-shadow: 0 0 8px 4px rgba(88, 24, 120, 0.5);
  display: block;
  border-radius: 12px;
  margin: auto;
}
.about-roller-content h4 {
  font-weight: 600;
  font-size: 36px;
  color: var(--bel);
  margin-bottom: 10px;
}
.about-roller-content p {
  font-size: 18px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.steps {
  padding: 57px 0 83px;
  background-image: url(../img/steps-bg.jpg);
  background-size: cover;
}
.ready-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 175px;
}
.ready-photo {
  width: calc(50% - 15px);
  position: relative;
}
.ready-photo img {
  max-width: calc(50vw - 30px);
  max-height: 530px;
  position: absolute;
  top: -175px;
  right: 0;
}
.ready-content {
  width: 50%;
}
.ready-content h3 {
  font-weight: 600;
  font-size: 36px;
  line-height: 111%;
  color: #3b1b50;
}
.ready-content p {
  font-size: 15px;
  line-height: 150%;
  color: #3d1c4e;
  margin: 10px 0 20px;
}
.ready-info {
  display: flex;
  align-items: center;
  gap: 30px;
}
.social-list {
  display: flex;
  gap: 15px;
}
.social-list li a:hover {
  opacity: 0.7;
}
.social-list.row {
  flex-direction: column;
}
.steps-wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 100px;
}
.step-block {
  width: calc(33.333% - 10px);
  border-radius: 7px;
  box-shadow: 4px 4px 10px 0 rgba(25, 0, 38, 0.3);
  background-color: #381b48;
  padding: 16px 20px 35px;
  position: relative;
}
.step-content {
  width: calc(100% - 75px);
}
.step-content h4 {
  font-weight: 600;
  font-size: 17px;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-bottom: 4px;
}
.step-content p {
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.step-number {
  position: absolute;
  top: -20px;
  right: 15px;
  font-family: var(--font3);
  font-size: 150px;
  line-height: 1;
  color: var(--bel);
}
.sales {
  background-image: url(../img/sales-bg.jpg);
  background-size: 100% 100%;
  padding: 40px 0 100px;
}
.sales-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 50px;
}
.sales-block {
  width: calc(33.333% - 20px);
}
.sales-basket-icon {
  width: 34px;
  height: 34px;
  background-image: url(../img/sales-basket-icon.svg);
  position: absolute;
  top: 0;
  right: 0;
}
.sales-basket-icon.active {
  background-image: url(../img/sales-basket-icon-active.svg);
}
.sales-photo {
  margin-bottom: 15px;
}
.sales-photo img {
  display: block;
  object-fit: cover;
  object-position: center;
  border-radius: 10px;
  margin: auto;
}
.sales-content {
  position: relative;
}
.sales-content p {
  font-size: 16px;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-bottom: 10px;
}
.sales-content p b {
  font-weight: 600;
}
.sales-caption {
  font-weight: 700;
  font-size: 36px;
  color: var(--bel);
  margin-bottom: 15px;
}
.stars-info {
  display: flex;
  align-items: center;
}
.stars-info p {
  margin: 0 5px 0 0;
}
.stars-link {
  display: flex;
}
.stars-link li {
  width: 34px;
  height: 34px;
  background-image: url(../img/star-icon.svg);
}
.stars-link li.active {
  background-image: url(../img/star-icon-active.svg);
}
.sales-btns {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.sales-slider {
  padding: 180px 0 50px;
  background-image: url(../img/slider-bg.png);
  background-repeat: no-repeat;
  background-position: top center;
}
.swiper-sales {
  position: relative;
}
.sales-clients-photo {
  text-align: center;
}
.sales-client-title {
  font-weight: 700;
  font-size: 36px;
  color: var(--bel);
  text-align: center;
  margin-bottom: 30px;
}
.sales-client-title span.active {
  position: relative;
}
.sales-client-title span.active:after {
  content: 'друзів';
  font-family: var(--font4);
  font-weight: 700;
  font-size: 55px;
  letter-spacing: -0.01em;
  color: #e079ff;
  position: absolute;
  opacity: 1;
  top: -50px;
  left: 7px;
  transform: rotate(-7deg);
  animation: textAnim 7s;
}
.sales-client-title span.active:before {
  content: '';
  width: calc(100% + 10px);
  height: 20px;
  background-image: url(../img/title-line.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 15px;
  left: -5px;
  animation: titleLine 4s;
}
@keyframes titleLine {
  from {
    width: 0;
  }
  to {
    width: calc(100% + 10px);
  }
}
@keyframes textAnim {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.sales-clients-block {
  position: relative;
}
.sales-clients-box {
  width: 246px;
  box-shadow: 4px 4px 10px 0 rgba(25, 0, 38, 0.3);
  padding: 25px 20px 30px;
  background: #381b48;
  border-radius: 20px;
  position: absolute;
  right: 240px;
  top: 200px;
  border: 2px solid #C196D6;
}
.sales-clients-box h4 {
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.03em;
  color: var(--bel);
  text-align: center;
}
.clients-box-photo {
  border-radius: 7px;
  margin: 15px 0;
}
.clients-box-photo img {
  border-radius: 7px;
}
.purple-btn {
  background: linear-gradient(270deg, #dca5ff 0%, #d89bff 25.91%, #d592ff 49%, #d89bff 70.25%, #dca5ff 100%);
  border-radius: 7px;
  display: inline-flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #341b44;
  border: none;
  outline: none;
  transition: 0.4s;
}
.purple-btn:hover {
  box-shadow: 0 0 12px 4px rgba(255, 255, 255, 0.29);
}
.w-100 {
  width: 100%;
}
.close-sales-client {
  width: 12px;
  height: 12px;
  background-image: url(../img/close-window-icon.svg);
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 10px;
  right: 12px;
  cursor: pointer;
  transition: 0.4s;
}
.close-sales-client:hover {
  opacity: 0.7;
}
.arrow-slider {
  width: 72px;
  height: 72px;
  background-image: url(../img/arrow-slider.png);
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: calc(50% - 36px);
  z-index: 10;
  cursor: pointer;
  transition: 0.3s;
}
.arrow-slider.next {
  right: 0;
  transform: rotate(180deg);
}
.deliver {
  background-image: url(../img/deliver-bg.jpg);
  background-size: cover;
  padding: 100px 0;
}
.deliver-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
.deliver-block {
  width: calc(33.333% - 20px);
}
.deliver-content h6 {
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #1e002b;
  margin-bottom: 12px;
}
.deliver-content h3 {
  font-weight: 700;
  font-size: 37px;
  line-height: 111%;
  color: #1e002b;
}
.deliver-content p {
  font-size: 16px;
  line-height: 150%;
  color: #3d1c4e;
  margin: 10px 0 20px;
}
.video-preview {
  border-radius: 10px;
}
.video-box {
  position: relative;
}
.video-btn {
  width: 66px;
  height: 77px;
  background-image: url(../img/video-btn-icon.svg);
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: calc(50% - 38px);
  left: calc(50% - 33px);
  cursor: pointer;
  transition: 0.4s;
}
.video-btn:hover {
  opacity: 0.8;
}
.deliver-video p {
  font-size: 16px;
  line-height: 125%;
  color: #1e002b;
  margin-top: 24px;
}
.awards {
  background-image: url(../img/awards-bg.jpg);
  background-size: cover;
  padding: 150px 0;
  overflow: hidden;
}
.awards .swiper-container {
  overflow: visible;
}
.awards .swiper-slide-next .award-block {
  opacity: 1;
  transform: scale(1);
}
.swiper-awards {
  padding: 20px 0 100px;
}
.award-block {
  text-align: center;
  opacity: 0.6;
  transform: scale(0.85);
  transition: 0.5s;
}
.award-block p {
  font-size: 16px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.awards-photo {
  margin-bottom: 20px;
}
.blog-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
.blog-block {
  width: calc(33.333% - 20px);
  border-radius: 15px;
  overflow: hidden;
}
.blog-photo img {
  width: 100%;
  height: 167px;
  display: block;
  object-position: center;
  object-fit: cover;
}
.blog-content {
  background-color: #ffffff;
  padding: 15px 20px 27px;
}
.blog-content h4 {
  font-weight: 600;
  font-size: 30px;
  color: #1e002b;
  margin-bottom: 3px;
}
.blog-content p {
  line-height: 125%;
  color: #5e5e5e;
  font-size: 14px;
  margin-bottom: 30px;
}
.link-arrow-black {
  background-image: url(../img/arrow-link-black.png);
  background-position: right center;
  background-repeat: no-repeat;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #5e5e5e;
  padding-right: 55px;
}
.link-arrow-black:hover {
  color: #ba4b27;
  padding-right: 45px;
}
.order {
  background-image: url(../img/order-bg.jpg);
  background-size: cover;
  padding: 30px 0;
}
.order-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.order-content {
  width: calc(45% - 15px);
}
.order-content h4 {
  font-weight: 600;
  font-size: 36px;
  line-height: 111%;
  color: #3b1b50;
}
.order-content p {
  max-width: 340px;
  font-size: 16px;
  line-height: 150%;
  color: #3d1c4e;
  margin: 10px 0 20px;
}
.btns-wrap {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.order-info {
  width: calc(55% - 35px);
  display: flex;
  align-items: flex-start;
  gap: 25px;
  flex-wrap: wrap;
}
.order-info .video-box {
  width: 470px;
  max-width: 100%;
}
.footer-bg {
  background-image: url(../img/bottom-bg.jpg);
  background-size: cover;
  padding: 150px 0 100px;
  position: relative;
  overflow: hidden;
}
.faq {
  position: relative;
}
.faq-сontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.faq-content {
  width: calc(33.333% - 20px);
}
.faq-content p {
  font-size: 14px;
  line-height: 160%;
  color: var(--bel);
  margin-bottom: 20px;
}
.faq-wrap {
  width: calc(66.667% - 10px);
}
.faq-info {
  display: none;
}
.caption-white {
  font-weight: 700;
  font-size: 36px;
  color: var(--bel);
  margin-bottom: 20px;
}
.lowercase {
  text-transform: lowercase;
}
.capitalize {
  text-transform: capitalize;
}
.faq-photo {
  margin-top: 20px;
}
.waves-photo {
  position: absolute;
  top: 660px;
  left: 0;
}
.faq-block {
  border: 2px solid var(--bel);
  border-radius: 15px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
}
.faq-block.faq-active .faq-btn:before,
.faq-block.faq-active .faq-btn:after {
  transform: rotate(180deg);
}
.faq-block:not(:last-child) {
  margin-bottom: 20px;
}
.faq-left {
  width: 40px;
  border-right: 1px solid #ffffff;
}
.faq-btn {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.faq-btn:before,
.faq-btn:after {
  content: '';
  width: 19px;
  height: 2px;
  border-radius: 10px;
  background-color: #ffffff;
  position: absolute;
  transition: 0.8s;
}
.faq-btn:before {
  transform: rotate(90deg);
}
.faq-box {
  width: calc(100% - 40px);
}
.faq-title {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--bel);
  padding: 5px 20px;
}
.faq-info-block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px 20px 20px;
}
.faq-info-content {
  width: calc(50% - 25px);
}
.faq-info-content p {
  font-family: var(--second-family);
  line-height: 160%;
  font-size: 14px;
  color: var(--bel);
}
.faq-info-video {
  width: calc(50% - 30px);
}
.faq-info-video .video-preview {
  border-radius: 15px;
}
.form-box {
  border: 2px solid var(--bel);
  border-radius: 15px;
  padding: 27px 35px 30px;
  margin: 120px 0 80px;
  position: relative;
}
.form-box .caption-white {
  margin: 20px 0 12px;
}
.benefits-list {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.benefits-list li {
  background-image: url(../img/benefits-icon.svg);
  background-repeat: no-repeat;
  background-position: left 2px;
  font-size: 18px;
  color: var(--bel);
  font-family: var(--second-family);
  padding-left: 25px;
}
.form {
  max-width: 600px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.input {
  background: none;
  border: 1px solid var(--bel);
  border-radius: 7px;
  width: 220px;
  height: 49px;
  padding-left: 20px;
  outline: none;
  color: #ffffff;
  font-weight: 600;
}
.checkbox input {
  display: none;
}
.checkbox input:checked ~ span {
  background-image: url(../img/checkbox-active.svg);
}
.checkbox span {
  display: inline-block;
  background-image: url(../img/checkbox.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 25px;
  font-size: 14px;
  line-height: 160%;
  color: rgba(255, 255, 255, 0.5);
}
.girls-form-photo {
  max-height: 406px;
  position: absolute;
  bottom: 0;
  right: -50px;
}
.footer-box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.footer-logo {
  width: 108px;
  display: inline-block;
  margin-bottom: 30px;
}
.footer-logo:hover {
  opacity: 0.7;
}
.footer-info-block h4 {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 20px;
  color: var(--bel);
  margin-bottom: 10px;
}
.footer-info-block p {
  font-family: var(--second-family);
  font-size: 16px;
  line-height: 1.3;
  color: var(--bel);
}
.footer-info-block ul li a {
  font-family: var(--second-family);
  font-size: 16px;
  color: var(--bel);
}
.footer-info-block ul li a:hover {
  color: #e73700;
}
.footer-info-block ul li:not(:last-child) {
  margin-bottom: 5px;
}
.footer-info-block:not(:last-child) {
  margin-bottom: 15px;
}
.footer-social {
  width: 160px;
  border: 2px solid var(--bel);
  border-radius: 10px;
  padding: 7px 7px 5px;
}
.footer-sodical-box {
  height: 195px;
  background: var(--bel);
  border-radius: 5px;
}
.footer-social-icon {
  margin-bottom: 5px;
}
.footer-links li a {
  font-family: var(--second-family);
  font-size: 14px;
  color: var(--bel);
}
.footer-links li a:hover {
  color: #e73700;
}
.footer-links li:not(:last-child) {
  margin-bottom: 10px;
}
.footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid var(--bel);
  padding-top: 30px;
  margin-top: 50px;
  font-family: var(--second-family);
  font-size: 14px;
}
.footer-bottom p {
  color: var(--bel);
}
.footer-bottom a {
  color: var(--bel);
}
.footer-bottom a:hover {
  color: #e73700;
}
.catalog-top {
  background-image: url(../img/catalog-bg.jpg);
  background-size: 100% 100%;
  padding-bottom: 150px;
}
.swiper-catalog {
  margin: 50px 0;
}
.catalog-banner-box img {
  width: 100%;
  border-radius: 10px;
  display: block;
}
.swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #381B48;
}
.swiper-catalog .arrow-slider {
  margin: 0 15px;
}
.catalog-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.catalog-filter {
  width: 185px;
}
.catalog-container {
  width: calc(100% - 300px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.catalog-container .border-btn {
  padding: 16px 18px;
}
.catalog-container .sales-block {
  margin-bottom: 40px;
}
.catalog-filter-block:not(:last-child) {
  margin-bottom: 30px;
}
.catalog-filter-title {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 20px;
  color: var(--bel);
  margin-bottom: 15px;
}
.checkbox-label {
  width: 100%;
  height: 36px;
  border: 1px solid var(--bel);
  border-radius: 5px;
  display: flex;
  align-items: center;
  padding: 10px;
  cursor: pointer;
  transition: 0.3s;
}
.checkbox-label input {
  display: none;
}
.checkbox-label input:checked ~ span {
  background-image: url(../img/checkbox-rectangle-active.png);
}
.checkbox-label span {
  background-image: url(../img/checkbox-rectangle.png);
  background-size: 16px 16px;
  background-position-y: center;
  background-repeat: no-repeat;
  padding-left: 25px;
  font-family: var(--third-family);
  font-size: 14px;
  color: var(--bel);
}
.checkbox-label:hover {
  background: linear-gradient(143deg, #401952 0%, #7722a8 24.01%, rgba(64, 0, 75, 0.57) 45.01%, #7a2ba8 69.51%, #401952 100%);
}
.checkbox-label:not(:last-child) {
  margin-bottom: 10px;
}
.checkbox-label.not-border {
  height: auto;
  padding: 0;
  border: none;
  background: none;
}
.catalog-filter-checkboxes {
  padding-right: 10px;
  max-height: 200px;
  overflow-y: auto;
}
.catalog-filter-checkboxes::-webkit-scrollbar-track {
  background-color: #581878;
}
.catalog-filter-checkboxes::-webkit-scrollbar {
  width: 3px;
  background-color: #581878;
}
.catalog-filter-checkboxes::-webkit-scrollbar-thumb {
  background-color: #ffffff;
  border-radius: 5px;
}
.btn-purple {
  display: inline-block;
  padding: 22px 32px;
  background: linear-gradient(275deg, #381b48 0%, #612278 25.91%, #5d1871 47.4%, #581878 70.25%, #341b44 100%);
  border-radius: 7px;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--bel);
  border: 2px solid #C08DCB;
  box-shadow: 0 0 8px 4px rgba(192, 141, 203, 0);
}
.btn-purple:hover {
  box-shadow: 0 0 12px 5px rgba(192, 141, 203, 0.4);
}
.accept-order {
  background-image: url(../img/accept-order-bg.jpg);
  background-size: cover;
  padding: 42px 0;
}
.accept-order .container {
  position: relative;
}
.accept-order .caption {
  text-align: left;
  margin-bottom: 0;
}
.accept-order-photo {
  max-height: 605px;
  position: absolute;
  bottom: -42px;
  right: -100px;
}
.accept-order-text {
  font-family: var(--font-family);
  font-size: 16px;
  line-height: 150%;
  color: #3d1c4e;
  margin: 10px 0 20px;
}
.accept-order-btns {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.popular-questions-wrap {
  margin-bottom: 150px;
}
.popular-questions-block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.popular-questions-block .caption {
  text-align: left;
  margin-bottom: 19px;
}
.popular-questions-block:nth-child(even) {
  flex-direction: row-reverse;
}
.popular-questions-block:not(:last-child) {
  margin-bottom: 100px;
}
.popular-questions-content,
.popular-questions-video {
  width: calc(50% - 15px);
}
.popular-questions-sub {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-bottom: 40px;
}
.popular-questions-list li {
  display: flex;
  justify-content: space-between;
}
.popular-questions-list li span {
  width: 70px;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 46px;
  color: var(--bel);
}
.popular-questions-list li p {
  width: calc(100% - 81px);
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: var(--bel);
}
.popular-questions-list li:not(:last-child) {
  margin-bottom: 22px;
}
.watch-short-video {
  background-image: url(../img/play-icon.svg);
  background-position: right center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 25px;
  right: 15px;
  padding-right: 78px;
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  text-align: right;
  color: var(--bel);
}
.watch-short-video:hover {
  opacity: 0.7;
}
.catalog-footer {
  background-image: url(../img/catalog-footer-bg.jpg);
}
.catalog-footer .waves-photo {
  top: 508px;
}
.canculator-main {
  min-height: 100vh;
  background-image: url(../img/canculator-bg.jpg);
  background-size: cover;
  overflow: hidden;
  padding-bottom: 50px;
}
.canculator-container {
  padding-top: 25px;
  position: relative;
  z-index: 5;
}
.canculator-box {
  background-color: #1e002b;
  padding: 25px 22px;
  border-radius: 10px;
  margin-bottom: 15px;
}
.canculator-wrap {
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
}
.canculator-title-product {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.02em;
  color: var(--bel);
  line-height: 1;
  margin-bottom: 15px;
}
.canculator-product {
  width: 100px;
}
.canculator-product-box p {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.03em;
  color: var(--bel);
  line-height: 1.4;
}
.canculator-product-photo {
  display: block;
  border-radius: 10px;
  object-fit: cover;
  object-position: center;
  margin-bottom: 12px;
}
.canculator-block {
  width: 130px;
}
.select {
  width: 100%;
  height: 42px;
  background-image: url(../img/select-arrow.svg);
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: calc(100% - 12px);
  background-color: var(--bel);
  border-radius: 7px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #858585;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0 12px;
  outline: none;
}
.m-b-30 {
  margin-bottom: 30px;
}
.canculator-right {
  width: 624px;
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
}
.canculator-right .canculator-title-product {
  min-height: 36px;
}
.canculator-right .canculator-title-product.small {
  font-size: 14px;
}
.canculator-product-long {
  width: 170px;
}
.title-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.title-sub {
  font-size: 10px;
}
.title-info-icon {
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: var(--bel);
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #1e002b;
  cursor: pointer;
}
.title-product-box {
  width: 309px;
  height: 82px;
  background: var(--bel);
  display: none;
  align-items: center;
  gap: 15px;
  box-shadow: 0 4px 26px 0 rgba(0, 0, 0, 0.15);
  position: absolute;
  left: calc(100% - 18px);
  top: -100px;
  padding: 20px;
  border-radius: 10px;
}
.title-product-box.active {
  display: flex;
}
.title-product-box a {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #858585;
}
.title-product-box a:hover {
  color: #581878;
}
.input-white {
  width: 100%;
  height: 49px;
  background: var(--bel);
  border-radius: 10px;
  font-family: var(--font-family);
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #858585;
  outline: none;
  padding-left: 15px;
}
.canculator-product-short {
  width: 130px;
}
.count-box {
  width: 100px;
  height: 49px;
  background: var(--bel);
  border-radius: 7px;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.count-box span {
  height: 11px;
  display: flex;
  align-items: center;
  cursor: pointer;
  outline: none;
  transition: 0.3s;
}
.count-box span:hover {
  opacity: 0.6;
}
.count-box input {
  width: 30px;
  border: none;
  text-align: center;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: #858585;
}
.canculator-order {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.canculator-order p {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.canculator-btns {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  margin-top: 40px;
}
.add-btn {
  background: linear-gradient(90deg, #361b47 0%, #541873 30.5%, #5c1872 54.5%, #531871 72%, #351945 100%);
  border-radius: 7px;
  padding: 18px 32px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.03em;
  color: var(--bel);
}
.add-btn.plus {
  padding-left: 65px;
  position: relative;
}
.add-btn.plus:before {
  content: '';
  width: 24px;
  height: 24px;
  background-image: url(../img/plus-btn-icon.svg);
  background-size: cover;
  position: absolute;
  top: calc(50% - 12px);
  left: 25px;
}
.add-btn span {
  font-family: var(--font4);
  font-weight: 700;
  font-size: 35px;
  line-height: 0;
  letter-spacing: -0.01em;
  color: #e079ff;
}
.add-btn:hover {
  opacity: 0.7;
}
.canculator-info {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-top: 35px;
}
.canculator-info .canculator-title-product {
  min-height: 42px;
  line-height: 1.3;
}
.canculator-product-big {
  width: 196px;
}
.canculator-price {
  width: 380px;
}
.canculator-price .border-btn {
  display: inline-block;
  margin-left: 170px;
}
.canculator-price-title {
  font-size: 36px;
  font-family: var(--font-family);
  font-weight: 700;
  letter-spacing: 0.03em;
  color: var(--bel);
  margin-bottom: 15px;
}
.canculator-box-btns {
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
  gap: 15px;
  padding-right: 50px;
}
.canculator-box-btns p {
  width: 100%;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 13px;
  color: var(--bel);
  text-align: right;
}
.modal-overflow {
  max-height: calc(100vh - 200px);
  overflow-x: auto;
}
.modal-overflow::-webkit-scrollbar-track {
  background-color: #efebe0;
}
.modal-overflow::-webkit-scrollbar {
  width: 7px;
  background-color: #efebe0;
}
.modal-overflow::-webkit-scrollbar-thumb {
  background-color: #ff5c00;
  border-radius: 5px;
}
.products-modal {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
.product-modal-block {
  width: 233px;
  position: relative;
}
.product-modal-photo {
  margin-bottom: 10px;
}
.product-modal-photo img {
  display: block;
  object-fit: cover;
  object-position: center;
  border-radius: 10px;
}
.product-modal-title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 24px;
  color: #160020;
}
.product-new {
  background: #b346d4;
  border-radius: 5px;
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  color: var(--bel);
  padding: 4px 10px;
}
.disabled-page {
  position: relative;
}
.disabled-page:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(50, 8, 72, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.other-function {
  width: 690px;
  max-width: 100%;
  background: var(--bel);
  border: 1px solid #b346d4;
  border-radius: 5px;
  padding: 12px 40px;
  position: absolute;
  top: 50px;
  left: calc(50% - 345px);
  z-index: 5;
}
.other-function p {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #1e002b;
}
.other-function:before,
.other-function:after {
  content: '';
  border: 1px solid #b346d4;
  position: absolute;
  border-radius: 5px;
}
.other-function:before {
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  left: -10px;
  top: -10px;
}
.other-function:after {
  width: calc(100% + 40px);
  height: calc(100% + 40px);
  left: -20px;
  top: -20px;
}
